## pearlos-win-theme-pack 6.7

=== debian/changelog ===
pearlos-win-theme-pack (6.7) artful; urgency=medium

  * Added Pearl-Win-Default with black panel and menu

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 04:18:01 -0500

pearlos-win-theme-pack (6.5) artful; urgency=medium

  * fixed typos

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 02:29:56 -0500

pearlos-win-theme-pack (6.4) artful; urgency=medium

  * Added cursor themes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 02:20:54 -0500

pearlos-win-theme-pack (6.3) artful; urgency=medium

  * Updated older Windows style themes

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 23 Sep 2017 09:32:38 -0500

pearlos-windows-style-theme-pack (6.1) artful; urgency=medium

  * Replaces pearlos-theme-pack-complete and updated gtk3

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 20 Sep 2017 11:42:40 -0500

pearlos-theme-pack-complete (6.0) artful; urgency=medium

  * New OS X Flavor theme pack for artful release. GTK3 compatable.

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 15 Sep 2017 01:24:42 -0500
