=== debian/control ===
Source: pearlos-win-theme-pack
Section: gnome
Priority: extra
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3
Homepage: http://www.PearlLinux.com

Package: pearlos-win-theme-pack
Architecture: all
Depends: gtk2-engines-murrine, gtk3-engines-unico, gtk2-engines-pixbuf, gnome-themes-standard, gtk2-engines-aurora
Replaces: pearl-windows-theme-complete, pearlos-windows-style-theme-pack
Conflicts: pearl-windows-theme-complete, pearlos-windows-style-theme-pack
Description: Multiple Pearl Windows styled GTK themes including Icon themes
 A pearl theme for pearl's artful alpha release.
